Anonymous Login
2019-12-14 22:06 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000812v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:50
Reporterdaryld 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000812: add ability to show departments in project lists
DescriptionAdd departments to the list of 'fields' available to add to the project list pages on the Configure Projects Module page.
Additional InformationRelated to forum posting http://forums.web2project.net/viewtopic.php?p=9073&sid=f61abc03b123f612f535aa36f4842d9b which did not seem to get a feature request added.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001970

daryld (reporter)

I am working on a patch to provide this functionality.

~0002001

caseydk (administrator)

Included in this pull request: https://github.com/caseysoftware/web2project/pull/34 (r1972)

And then tweaked in r1973.
+Notes

-Issue History
Date Modified Username Field Change
2011-05-25 10:29 daryld New Issue
2011-06-01 11:07 daryld Note Added: 0001970
2011-07-03 20:36 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-07-03 20:37 caseydk Note Added: 0002001
2011-07-03 20:37 caseydk Status new => resolved
2011-07-03 20:37 caseydk Resolution open => fixed
2011-07-03 20:37 caseydk Assigned To => caseydk
2011-08-16 23:50 caseydk Status resolved => closed
2011-08-16 23:50 caseydk Fixed in Version => 2.4
+Issue History